Kerbal Space Program - Bug #1603

Clamp-O-Tron Shielded Docking Port can be closed while docked
10/21/2013 07:14 PM - lipatden

Status: Closed Start date: 10/21/2013
Severity: Very Low % Done: 100%
Assignee:
Category:
Target version:
Version: 0.22 Language: English (US)
Platform: Any Mod Related: No

Expansion:

Description

The Shielded Docking Port can still be closed and opened while docked to another port, though this is entirely visual and docking
attachment is retained.

History

#1 - 11/03/2013 02:21 PM - Kerolyov
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#5 - 07/17/2016 09:24 AM - TriggerAu
- Status changed from Confirmed to Needs Clarification

- % Done changed from 10 to 0

#6 - 08/07/2016 12:14 PM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
